<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7at="urn:hl7-at:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="1.2.40.0.34.10.192"
             name="ELGA_AbsentOrUnknownDevices"
             displayName="ELGA_AbsentOrUnknownDevices"
             effectiveDate="2023-11-17T00:00:00"
             statusCode="draft"
             versionLabel="2.0.0+20231117"
             ident="elgaps-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="elgabbr-">
      <desc language="de-DE">Value Set Absent Or Unknown Medical Devices</desc>
      <desc language="en-US">Value Set Absent Or Unknown Medical Devices</desc>
      <sourceCodeSystem id="2.16.840.1.113883.5.1150.1"
                        identifierName=""
                        canonicalUri="urn:oid:2.16.840.1.113883.5.1150.1"
                        canonicalUriDSTU2="http://hl7.org/fhir/uv/ips/CodeSystem/absent-unknown"
                        canonicalUriSTU3="http://hl7.org/fhir/uv/ips/CodeSystem/absent-unknown"
                        canonicalUriR4="http://hl7.org/fhir/uv/ips/CodeSystem/absent-unknown"
                        canonicalUriR4B="http://hl7.org/fhir/uv/ips/CodeSystem/absent-unknown"
                        canonicalUriR5="http://hl7.org/fhir/uv/ips/CodeSystem/absent-unknown"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="no-device-info"
                  codeSystem="2.16.840.1.113883.5.1150.1"
                  displayName="No information about devices"
                  level="0"
                  type="L"/>
         <concept code="no-known-devices"
                  codeSystem="2.16.840.1.113883.5.1150.1"
                  displayName="No known devices in use"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
